<forms>
    <form name="Options" pos="0.0000 0.0000" color="0xffffffff" shadow_color="0xff000000" font_name="FontName" font_size="18" font_shadow="0.0 0.0" font_color="0xff000000" img_name="" tiled="no" offset_x="0.00" offset_y="0.00">
        <label name="Wood-big" pos="0.0264 0.0638" size="0.9492 0.9128" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.0000 0.0000 0.9492 0.6846" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />

        <label name="Caption" font_size="32" text="Options" pos="0.50 0.880" size="0.0 0.0" color="0xffffffff" shadow_color="0xff000000" img_params="1 1 0 " tiled="no" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />
        <label name="TextVideo" text_align="left" text="Video" pos="0.380 0.731" size="0.0 0.0" color="0xffffffff" shadow_color="0xff000000" img_params="1 1 0 " tiled="no" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />
        <label name="TextMusic" text_align="left" text="MusicVolume" pos="0.380 0.617" size="0.0 0.0" color="0xffffffff" shadow_color="0xff000000" img_params="1 1 0 " tiled="no" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />
        <label name="TextSound" text_align="left" text="SoundVolume" pos="0.380 0.505" size="0.0 0.0" color="0xffffffff" shadow_color="0xff000000" img_params="1 1 0 " tiled="no" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />

        <list name="videomode" text="" text_mask="%s" font_size="22" font_color="0xffad0000" pos="0.5195 0.6862" size="0.2578 0.1185" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " cycled="no" tiled="no" img_tex_coords="0.166 0.7519 0.4238 0.8408" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" >
          <button sound_mouse_down="menu_down" name="+" pos="0.7734 0.7083" size="0.1328 0.0755" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.2988 0.6953 0.4316 0.7519" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
          <button sound_mouse_down="menu_down" name="-" pos="0.3906 0.7083" size="0.1328 0.0755" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.166 0.6953 0.2988 0.7519" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        </list>

        <label name="musicvolume" font_size="22" font_color="0xffad0000" pos="0.5195 0.567" size="0.2578 0.1185" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.166 0.7519 0.4238 0.8408" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />
        <button sound_mouse_down="menu_down" name="musicup" pos="0.7734 0.590" size="0.1328 0.0755" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.2988 0.6953 0.4316 0.7519" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button sound_mouse_down="menu_down" name="musicdown" pos="0.3906 0.590" size="0.1328 0.0755" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.166 0.6953 0.2988 0.7519" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />

        <label name="soundvolume" font_size="22" font_color="0xffad0000" pos="0.5195 0.450" size="0.2578 0.1185" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.166 0.7519 0.4238 0.8408" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" disabled="yes" />
        <button sound_mouse_down="menu_down" name="soundup" pos="0.7734 0.474" size="0.1328 0.0755" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.2988 0.6953 0.4316 0.7519" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <button sound_mouse_down="menu_down" name="sounddown" pos="0.3906 0.474" size="0.1328 0.0755" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.166 0.6953 0.2988 0.7519" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />

        <checkbox sound_mouse_down="menu_down" name="Camera" text="SmartCamera" text_align="left" text_offset="0.00" pos="0.4082 0.3047" size="0.0869 0.1068" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="2 1 0 1" tiled="no" img_tex_coords="0.4238 0.7607 0.5976 0.8408" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <checkbox sound_mouse_down="menu_down" name="BG" text="FreezeSky" text_align="left" text_offset="0.00" pos="0.4082 0.190" size="0.0869 0.1068" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="2 1 0 1 " tiled="no" img_tex_coords="0.4238 0.7607 0.5976 0.8408" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <checkbox sound_mouse_down="menu_down" name="Shadow" text="Shadows" text_align="left" text_offset="0.00" pos="0.7600 0.3047" size="0.0869 0.1068" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="2 1 0 1 " tiled="no" img_tex_coords="0.4238 0.7607 0.5976 0.8408" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />
        <checkbox sound_mouse_down="menu_down" name="Mirror" text="Mirrors" text_align="left" text_offset="0.00" pos="0.7600 0.190" size="0.0869 0.1068" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Wood-Big.png" img_params="2 1 0 1 " tiled="no" img_tex_coords="0.4238 0.7607 0.5976 0.8408" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" />

        <button font_size="22" sound_mouse_down="menu_down" name="MainMenu" text="MainMenu" pos="0.3447 0.0169" size="0.3115 0.1094" color="0xffffffff" shadow_color="0xff000000" img_name="Menu/Main-menu-MainBG.png" img_params="1 1 0 " tiled="no" img_tex_coords="0.5449 0.7589 0.8564 0.8409" use_mask="no" press_offset="2.00 2.00" offset_x="0.00" offset_y="0.00" user_data="ApplyVideo" />
    </form>
</forms>
